Subject: a Game for your collection (!!second try!!)

From: asuvax.eas.asu.edu!saavik.cs.wisc.edu!theboo (Eric Bazan)
Date: Sat, 8 Feb 92 23:54:10 cst

Hi Fred!

	This is one of two mail file(s) containing a game I wrote for
the Amiga a few months ago. I work part time at ASDG, and as a gift
I'm releasing this CharityWare under the ASDG name. I would love it
if you would include it in your (the Fred Fish) collection of redis-
tributable software. Cut everyting at and above the 'SNIP HERE' line,
and append the other mail file to it before uudecoding it. Also, please
mail me if you get this. There is a Doc and Readme file in the archive.

	Enjoy the game!
		-Eric Bazan([email-masked])

PS. If mail to the above address bounces (which it may) try mailing:
[email-masked] instead. thanks.

PPS. Oops. When I archived the files, I didn't put them in a sub-
directory. You may want to create any empty subdirectory to unpack
the game into. Also, when launching the game, there is a delay of about
two seconds before in starts.